@font-face {
    font-family: "ArimoBold";
    src: url("../fonts/ArimoBold/ArimoBold.eot");
    src: url("../fonts/ArimoBold/ArimoBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ArimoBold/ArimoBold.woff") format("woff"),
    url("../fonts/ArimoBold/ArimoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "ArimoRegular";
    src: url("../fonts/ArimoRegular/ArimoRegular.eot");
    src: url("../fonts/ArimoRegular/ArimoRegular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ArimoRegular/ArimoRegular.woff") format("woff"),
    url("../fonts/ArimoRegular/ArimoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

body {
    background: #3a4965;
}

.content-container {
    margin: 30px auto;
    overflow-x: hidden;
}

.table-wrap {
    overflow-x: hidden;
}

.table-content {
    text-transform: uppercase;
    border-collapse: collapse;
    table-layout: fixed;
    font-family: ﻿ArimoRegular, sans-serif;
    margin: 0 auto;
    background: white;
}

td, th {
    padding: 25px 0;
}

td:nth-child(n+1), th:nth-child(n+1) {
    border-left: 1px solid #e9e9e9;
}

.top-row > th {
    border: 0;
}

td {
    color: #484848;
}

tr {
    text-align: center;
}

.tbody-content tr:nth-child(odd) {
    background: #f2f2f2;
}

.tbody-content tr:nth-child(even) {
    background: #e3e3e3;
}

.tfoot-content td {
    box-sizing: border-box;
    height: 110px;
    vertical-align: middle;
}

.pricing-plan {
    vertical-align: middle;
}

.first-col {
    width: 310px;
    min-width: 310px;
}

.nex-col {
    width: 275px;
    min-width: 275px;
    font-family: ﻿AdobeInvisFont, ﻿Arimo-Bold, ﻿Courier, sans-serif;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
}

.second-th {
    background: #89c331;
}

.third-th {
    background: #f04a56;
}

.fourth-th {
    background: #20807c;
}

.text-up {
    font-family: ﻿AdobeInvisFont, ﻿Arimo-Bold, ﻿Courier, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: rgba(72, 72, 72, 255);
}

.text-down {
    font-family: ﻿AdobeInvisFont, ﻿Arimo-Bold, ﻿Courier, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: rgba(72, 72, 72, 255);
}

.price {
    display: inline-block;
    font-family: ﻿AdobeInvisFont, ﻿Arimo-Bold, ﻿Courier, sans-serif;
    font-size: 60px;
    font-weight: bold;
    color: rgba(72, 72, 72, 255);
    float: left;
    margin-left: 33px;
}

.text-right {
    display: inline-block;
    float: left;
    padding: 5px 0;
}

.sup {
    display: block;
    font-size: 25px;
    font-weight: bold;
    color: rgba(72, 72, 72, 255);
    text-align: left;
}

.timing {
    display: block;
    font-size: 18px;
    color: #484848;
    padding: 5px 0;
}

.icons {
    padding-right: 10px;
    color: #848484;
}

.button-row {
    height: 110px;
}

.contact-button {
    background: #dddddd;
}

.contact-button a {
    text-decoration: none;
    background: #484848;
    color: white;
    padding: 12px 50px;
    border-radius: 5px;
    border-bottom: 7px solid #404040;
    transition-property: color, background-color, border-bottom-color;
    transition-duration: 1s;
}

.contact-button a:hover {
    background: #B7B7B7;
    border-bottom-color: #BFBFBF;
    color: black;
}

.second-button {
    background: #eeeeee;
}

.second-button a {
    text-decoration: none;
    background: #89c331;
    color: white;
    padding: 12px 60px;
    border-radius: 5px;
    border-bottom: 7px solid #79b027;
    transition-property: color, background-color, border-bottom-color;
    transition-duration: 1s;
}

.second-button a:hover {
    background: #763CCE;
    border-bottom-color: #864FD8;
    color: black;
}

.third-button {
    background: #f4f4f4;
}

.third-button a {
    background: #f04a56;
    text-decoration: none;
    color: white;
    padding: 12px 60px;
    border-radius: 5px;
    border-bottom: 7px solid #df3a46;
    transition-property: color, background-color, border-bottom-color;
    transition-duration: 1s;
}

.third-button a:hover {
    background: #0FB5A9;
    border-bottom-color: #20C5B9;
    color: black;
}

.fourth-button {
    background: #eeeeee;
}

.fourth-button a {
    background: #20807c;
    text-decoration: none;
    color: white;
    padding: 12px 60px;
    border-radius: 5px;
    border-bottom: 7px solid #16736f;
    transition-property: color, background-color, border-bottom-color;
    transition-duration: 1s;
}

.fourth-button a:hover {
    background: #DF7F83;
    border-bottom-color: #E98C90;
    color: black;
}
